#!/bin/sh
echo 'name: texmath
version: 0.5.0.4
id: texmath-0.5.0.4-ad2afc9224784e5ed563dc086dce92ab

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage: http://github.com/jgm/texmath
package-url:
description: The texmathml library provides functions to convert LaTeX
             math formulas to presentation MathML. It supports
             basic LaTeX and AMS extensions, and it can parse and
             apply LaTeX macros.
             .
             Use the @test@ flag to install a standalone executable,
             @texmath@, that reads a LaTeX formula from @stdin@ and
             writes MathML to @stdout@.
             .
             Use the @cgi@ flag to install a cgi script,
             @texmath-cgi@.
category: Text
author: John MacFarlane
exposed: True
exposed-modules: Text.TeXMath Text.TeXMath.Types
                 Text.TeXMath.Parser Text.TeXMath.MathML Text.TeXMath.Macros
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/texmath-0.5.0.4
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/texmath-0.5.0.4
              /usr/local/lib
hs-libraries: HStexmath-0.5.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         syb-0.3.3-43363d15978052669a36ccb62324e276
         xml-1.3.12-97968cf51aa325ebc48823a392a094bf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/texmath-0.5.0.4/html/texmath.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/texmath-0.5.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
